@charset "utf-8";

/* skip navigation */
#skip {position:relative; z-index:99999; width:100%;}
#skip a {position:absolute; left:0; right:0; top:-30px; width:auto; padding:0 10px; text-align:center; background:#005ba0; }
#skip a:active,
#skip a:focus {top:0; text-decoration:none; cursor:pointer; zoom:1; }
#skip span {display:inline-block; *display:inline; *zoom:1; padding:2px 6px 0 0; font-size:14px; letter-spacing:-1px; color:#fff; line-height:26px; font-weight:bold;}





/* visual */

/* Andantino CSH(myint@naver.com) 130308 */

@import url(layout.css);

body {


	background-repeat:repeat-x;
}
/* visual */
#visual{position:absolute; top:68px; left:0; width:100%; height:492px; overflow:hidden;z-index:3}
#visual .title{
	position:absolute;
	top:75px;
	height:163px;
	left:50%;
	margin-left:-451px;
	
}
#visual .vi{
	position:absolute;
	bottom:0px;
	left:703px;
}
#visual .vi2{
	position:absolute;
	bottom:1px;
	right:383px;
}
#visual .copy{display:none; top:200px; left:50%; margin-left:-480px;}
#visual #visualBanner{position:absolute; top:0; left:0; width:100%; height:692px; }
#visual #visualBanner li{position:relative; width:100%; height:692px; font-size:0; line-height:0;}
#visual #visualBanner li p{position:absolute;}
#visual .scene{display:none;}

#visual .vis1{background:url('../img/visual2.png') no-repeat center top;height:692px;}
#visual .vis1 .pointer{top:158px; left:50%; margin-left:-95px; width:17px; height:17px; background:url('../img/visual2_pointer.png') no-repeat left top; z-index:2;}
#visual .vis1 .line{top:154px; left:50%; margin-left:-88px; width:50px; height:13px; background:url('../img/visual3_line.png') no-repeat left top;}
#visual .vis1 .num{top:183px; left:50%; margin-left:-36px; width:124px; height:40px; text-indent:-9999em; background:url('../img/visual2_txt2.png') no-repeat left top;}
#visual .vis1 .txt{top:217px; left:50%; margin-left:-36px; width:95px; height:20px; text-indent:-9999em; background:url('..//img/visual2_txt3.png') no-repeat left top;}

#visual .vis2{background:url('../img/visual3_2.png') no-repeat center top;height:692px;}
#visual .vis2 .pointer{top:158px; left:50%; margin-left:-214px; width:17px; height:17px; background:url('../img/visual3_pointer.png') no-repeat left top; z-index:2;}
#visual .vis2 .line{top:149px; left:50%; margin-left:-203px; width:76px; height:13px; background:url('../img/visual3_line.png') no-repeat left top;}
#visual .vis2 .num{top:175px; left:50%; margin-left:-120px; width:109px; height:40px; text-indent:-9999em; background:url('../img/visual3_txt2.png') no-repeat left top;}
#visual .vis2 .txt{top:209px; left:50%; margin-left:-120px; width:105px; height:96px; text-indent:-9999em; background:url('../img/visual3_txt3.png') no-repeat left top;}

#visual .vis3{background:url('../img//visul.png') no-repeat center top;height:692px;}
#visual .vis3 .pointer{top:158px; left:50%; margin-left:-214px; width:17px; height:17px; background:url('../img/visual3_pointer.png') no-repeat left top; z-index:2;}
#visual .vis3 .line{top:149px; left:50%; margin-left:-203px; width:76px; height:13px; background:url('../img/visual3_line.png') no-repeat left top;}
#visual .vis3 .num{top:175px; left:50%; margin-left:-120px; width:109px; height:40px; text-indent:-9999em; background:url('../img/visual3_txt2.png') no-repeat left top;}
#visual .vis3 .txt{top:209px; left:50%; margin-left:-120px; width:105px; height:96px; text-indent:-9999em; background:url('../img/visual3_txt3.png') no-repeat left top;}

#visual .control{position:absolute; top:420px; left:40%; margin-left:-181px;}
#visual .control #btnPlay{position:absolute; top:0; left:0; display:block; width:102px; height:96px; text-indent:-9999em; overflow:hidden; background:url('../img/btn_visual_control.png') no-repeat left top;}
#visual .control #btnPlay.on{background-position:right top;}
#visual .control #active{position:absolute; top:0; left:39px; width:330px; height:96px; background:url('../img/visual_control.png') no-repeat; top:50px;}
#visual .control #active li{float:left; margin-right:9px; width:10px; height:396px; text-indent:-9999em; overflow:hidden; cursor:pointer;}
#visual .control #active.v1{background-position:0 0;}
#visual .control #active.v2{background-position:0 -96px;}
#visual .control #active.v3{background-position:0 -192px;}
#visual .para{position:absolute; top:52px; left:50%; margin-left:152px; width:229px; height:293px; background:url('../img/visual_para.png') no-repeat left top; z-index:2;}




.test1 { 

	 position: relative;

    left: 0;

    bottom: 0;

    width: 100%;

	padding: 15px 0;
	height:80px;


	text-align: left;
border:1px solid red;


	background: #f3f2f1;

}




#headerWrap {
	position:absolute;
	top:0; right:0; left:0;
	z-index:1;
	background:url(../img/main_back1.jpg);


}

#container {
	*zoom:1;
	width:1003px;
	height:37px;
	margin:0 auto;
	margin-top:618px;
}
#container:after {content:""; display:block; clear:both;magin-top:720px;}



.main_equip_tit ul {
  list-style-type:none;

}

.main_equip_tit li {
  list-style-type:none;
  float:left;
}

/* mainbox 1 */
.mainbox_1 {
	float:left;
	width:290px;
	margin-left:0px;
	margin-right:50px;
}
.titbox_1 {
	position:absolute;
	top:5px;
	left:5px;
	background:url(/../img/gnb_bar.gif) no-repeat right 1px;
	padding-right:13px;
	z-index:50;
}
.titbox_2 {
	position:absolute;
	top:5px;
	left:78px;
}

.notice {
	width:980px;
	height:37px;
	margin-top:50px;
	position:absolute;
	background:url(../../img/notice_bg.png);
}

#container .notice .ban01{
	POSITION: absolute;
	WIDTH: 370px;
	left: 70px;
	top: 10px;
	visibility: visible;
	height: 23px;
	}
#container .notice .ban01_{
	POSITION: absolute;
	WIDTH: 36px;
	left: 445px;
	top: 0px;
	visibility: visible;
	height: 36px;
	}
#container .notice .ban02{
	POSITION: absolute;
	WIDTH: 370px;
	left: 565px;
	top: 10px;
	visibility: visible;
	height: 23px;
	}
#container .notice .ban02_{
	POSITION: absolute;
	WIDTH: 36px;
	left: 943px;
	top: 0px;
	visibility: visible;
	height: 36px;
	}
#container .notice .bu{
	WIDTH: 166px;
	height: 38px;
	}
.notice ul {
	position:absolute;
	top:-1px;
	left:462px;
	font-size:11px;
	width: 353px;
}
#notice .01 {
	position:absolute;
	top:30px;
	left:0px;
	font-size:11px;
}
#container .notice ul.02 {
	position:absolute;
	top:30px;
	left:505px;
	font-size:11px;
}
.notice ul li {
	*zoom:1; 
	width:285px;
}
.notice ul li:after {content:""; display:block; clear:both;}

.notice ul li .day {float:right; color:#666;}
.notice .more {
	position:absolute;
	top:6px;
	right:3px;
}
.newimg {margin-left:2px;}
.newimg img {vertical-align:1px;}

.tabBox {*zoom:1;}
.tabBox:after {content:""; display:block; clear:both;}
.tabBox a {float:left;}
.tabBox2 {
	width:290px;
	text-align:center;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

/* mainbox 2 */
.mainbox_2 {
	float:left;
	width:290px;
	margin-right:50px;
}

.global {
	position:relative;
	width:296px;
}
.global h2 {margin:0 0 18px;}
#slides2 {position:relative;}
#slides2 span {float:left;}
#slides2:after {clear:both; display:block; content:"";}
#slides2 .slidesjs-container {width:290px; height:53px !important;}
#slides2 .slidesjs-control {height:53px !important;}
#slides2 a.slidesjs-next,
#slides2 a.slidesjs-previous {
	z-index:100;
	overflow:hidden;
	position:absolute;
	top:2px; 
	display:block;
	width:11px;
	height:11px;
	background: url(/../img/btns-next-prev2.png) no-repeat;
	text-indent: -9999px;
}
#slides2 a.slidesjs-next {left:170px; background-position:0 -11px;}
#slides2 a.slidesjs-previous {left:98px; background-position:0 0;}
#slides2 a.slidesjs-play,
#slides2 a.slidesjs-stop {
	overflow:hidden;
	position:absolute;
	left:50%;
	bottom:0;
	display:block;
	width:11px;
	height:11px;
	margin:0 0 0 -52px;
	background:url(/../img/btns-play2.png) no-repeat no-repeat;
	text-indent:-9999em;
}
#slides2 a.slidesjs-play {background-position:0 -11px;}
#slides2 a:hover.slidesjs-play {background-position:0 -11px;}
#slides2 a.slidesjs-stop {background-position: 0 0;}
#slides2 a:hover.slidesjs-stop {background-position: 0 0;}
#slides2 .slidesjs-pagination {height:7px; padding:8px 0 2px 115px; text-align:center;}
#slides2 .slidesjs-pagination:after {clear:both; display:block; content:"";}
#slides2 .slidesjs-pagination li {float:left; height:7px;margin-right:5px;}
#slides2 .slidesjs-pagination li a {
	overflow:hidden;
	float:left;
	display:block;
	width:7px;
	height:7px;
	background:url(/../img/pagination2.png) no-repeat 0 0;
	text-indent:-9999em;
}
#slides2 .slidesjs-pagination li a.active,
#slides2 .slidesjs-pagination li a:hover.active {width:20px !important; background-position:0 -7px;}
#slides2 .slidesjs-pagination li a:hover {background-position:0 0}
#slides2 span a {position:absolute; right:0; top:0; display:block; width:17px; height:13px; background:url(/../img/btn_more.gif) no-repeat 0 0; text-indent:-9999em;}



.global .prev {
	position:absolute;
	top:0;
	left:95px;
	background:url(/../img/btn_prev.gif) no-repeat 0 0;
	width:11px;
	height:11px;
	text-indent:-2000em;
}
.global .next {
	position:absolute;
	top:0;
	left:183px;
	background:url(/../img/btn_next.gif) no-repeat 0 0;
	width:11px;
	height:11px;
	text-indent:-2000em;
}
.global .pagination {display:none;}

.boxRolling .menuThumbs {position:absolute; top:0; left:0;}
.boxRolling .menuThumbs img {border:1px solid #b9b9b9;}
.boxRolling strong {position:absolute; top:0; left:116px;}
.boxRolling p {position:absolute; top:24px; left:95px;}
.boxRolling .bizMore {position:absolute; top:0; left:270px;}

.society {
	position:relative;
	background:url(/../img/society.jpg) no-repeat right 60%;
	height:100px;
	margin-bottom:20px;
}
.society h2 {margin-bottom:20px;}
.society a {position:absolute; top:31px; left:90px; display:block;}

.incruit {
	background:url(/../img/incruit_bg.jpg) no-repeat right 30%;
	height:100px;
}
.incruit h2 {margin-bottom:20px;}
.incruit strong {display:block; margin-bottom:10px;}
.incruit p {
	color:#666; 
	line-height:120%;
	font-size:0.9em;
	width:180px;
}
.incruit p a {
	color:#959595;
	line-height:120%;
}
/* mainbox 3 */
.mainbox_3 {
	overflow:hidden;
	float:right;
	width:295px;
	height:200px;
	margin-right:5px;

}

.mainbox_3 ul {position:relative;}
.mainbox_3 ul:after {clear:both; display:block; content:"";}
.mainbox_3 li {float:left;}
.mainbox_3 .mTab { display:block; height:30px; margin-left:0; background:url(/../img/tab_menu.gif) no-repeat 0 0;}
.mainbox_3 .mTab:hover { cursor:pointer; }
.mainbox_3 a { display:block; height:30px; width:97px !important; text-indent:-9999em;}
.mainbox_3 .m1 .mTab {width:97px;}
.mainbox_3 .m2 .mTab {width:97px; background-position:-97px 0; margin-left:-1px;}
.mainbox_3 .m3 .mTab {width:97px; background-position:-147px 0; margin-left:-1px;}
.mainbox_3 .m4 .mTab {width:97px; background-position:100% 0; margin-left:-2px;}
.mainbox_3 .fir a {margin-left:0;}
.mainbox_3 .active .mTab {z-index:100;}
.mainbox_3 .m1.active .mTab {width:97px; background-position:0 -30px;}
.mainbox_3 .m2.active .mTab {background-position:-97px -30px;}
.mainbox_3 .m3.active .mTab {background-position:-147px -30px;}
.mainbox_3 .m4.active .mTab {background-position:100% -30px;}
.mainbox_3 .banner {position:absolute; top:30px; left:0; width:287px; border:1px solid #e5e5e5; border-width:0 1px 1px;}
.mainbox_3 .banner a {width:287px !important; height:auto; margin-left:0; background:none; text-indent:0;}

/*
.mainbox_3 a {blr:expression(this.onFocus=this.blur())} 
.mainbox_3 :focus {outline-style:none;}

.mainTabMenu {*zoom:1;}
.mainTabMenu:after {content:""; display:block; clear:both;}
.mainTabMenu a {float:left;}*/




/* footer */

#footer{
	clear:both;
    margin-top:50px;
    position: relative;


    left: 0;

    bottom: 0;

    width: 100%;

	padding: 15px 0;
	height:100px;


	text-align: left;

	background: #353a40;

}


.footbox {
	*zoom:1;
	width:980px;
	margin:0 auto;
	position:relative;
}
.contact_menu {
	float:left;
	width:980px;
	position:absolute;

	left: 0.px;
	top: -27px;
	left: 1px;
}
.bottomlogo {
	float:left;
	width:139px;
	position:absolute;
	left: 0px;
	top: 26px;
	height: 56;
}
.bar {
	float:left;
	width:27px;
	position:absolute;
	left: 196px;
	top: 21px;
	height: 27;
}
.copy {
	float:left;
	width:27px;
	position:absolute;
	left: 0px;
	top: 21px;
	height: 27;
}
.footbox:after {content:""; display:block; clear:both;}
.contact_menu {
	float:left;
	width:980px;
	margin-left:5px;
	margin:8px 10px 0px 10px;
}


.contact {float:left; width:680px; margin-left:5px;margin-top:45px;}
.contact p {font-size:0; margin-bottom:8px;}
.contact img {margin-right:5px;}
.familySite {
	float:right;
	cursor:pointer;
	margin-right:5px;
	position:absolute;
	top: 25px;
}

.familyWebSite {
	z-index:200;
	background:url(../img/family_site.gif) no-repeat 0 0;
	width:300px;
	padding-top:12px;
	position:absolute;
	top:-110px;
	right:0;
	display:none;
}
.fw_1 {
	background:url(../img/family_btm_bg.gif) no-repeat 0 bottom;
	padding-bottom:15px;
}
.fw_2 {
	position:relative;
	width:272px;
	margin:0 auto;
}
.fw_2 span.clse {
	position:absolute;
	top:0; right:0;
	cursor:pointer;
}
.related {
	*zoom:1;
	background:url(../img/family_tit_bg.gif) no-repeat 0 0;
	width:272px;
	height:21px;
	margin-bottom:32px;

}
.related:after {content:""; display:block; clear:both;}
.related em {float:left; padding-left:10px;}
.fw_2 span.clse {
	position:absolute;
	top:0; right:0;
	cursor:pointer;
}


.fw_2 ul {
	width:258px;
	margin:0 auto;
}
.fw_2 ul li {
	*zoom:1;
	border-bottom:1px solid #eaeaea;
	padding-bottom:6px;
	margin-bottom:6px;
	font-size:0;
}
.fw_2 ul li:after {content:""; display:block; clear:both;}
.fw_2 ul li.lst {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.link_tit {float:left; width:68px;}
.links {
	*zoom:1;
	float:left;
	width:187px;
	COLOR:000000;
}
.links:after {content:""; display:block; clear:both;}
.links a {
	background:url(../img/family_bar.gif) no-repeat right;
	padding:0 5px 0 0;
	margin-right:6px;
	font-size:0;
	float:left;
	height:10px;
}
.links a.lst {
	background:none;
	padding-right:0;
	margin-right:0;
}
.links a.pad10{margin-top:5px;}


/* Main Background Image Fade in/out */
.flexslider {
	position:absolute;
	top:0;
	text-align:center;
	width:100%;
	z-index:5;
	*left:0;
	overflow:hidden;
}
.flexslider .slides {margin-bottom:20px;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {max-width:100%; display:block;}*/

.flexslider .slides  li {position:relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */


/* Direction Nav */
.flex-direction-nav {display:none;}

/* Control Nav */
.flex-control-nav {
	*zoom:1;
	width:80px;
	margin:0 auto;
}
.flex-control-nav:after {content:""; display:block; clear:both;}
.flex-control-nav li {margin: 0 0 0 5px; float: left;}

.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width:13px; 
	height:13px; 
	display:block;
	background:url(/../img/bg_control_nav.png) no-repeat 0 0; 
	cursor:pointer; 
	text-indent:-9999px;
}
* html .flex-control-nav li a {overflow:hidden;}
.flex-control-nav li a:hover {background-position:0 -13px;}
.flex-control-nav li a.active {background-position:0 -26px; cursor:default;}







#main:after {clear: both; display: block; visibility: hidden; content: ' ';}
#main .center {
	overflow: hidden;
	float: left;
	width: 100%;
	height:698px;
	top:90px;
	border-right: 0px solid #e8e8e8;
	position: absolute;
	z-index:5px;
}
#main .center .m_banner {overflow: hidden; position: relative; width:1920; left:0%;}
#main .center .m_banner ul { zoom:1;}
#main .center .m_banner ul:after {clear: both; display: block;}
#main .center .m_banner ul li {float: left; width: 1920px; height:698px; }
#main .center .m_banner ul li img {width: 1920px; }
#main .center .rolling {position: absolute; top: 500px; right:153px; z-index:1; left:40%;}
#main .center .rolling span {display: inline-block; vertical-align: top;}
#main .center .rolling span a {display: block; width: 103px; height: 96px; font-size:0; line-height: 0; background-image: url('../../img/pagination2.png'); background-repeat: no-repeat;}
#main .center .rolling .num01 a {background-position: 0 0;}
#main .center .rolling .num02 a {background-position: -103px 0;}
#main .center .rolling .num03 a {background-position: -206px 0;}
#main .center .rolling .num04 a {background-position: -309px 0;}

#main .center .rolling span a.on {height: 96px;}
#main .center .rolling .num01 a.on {background-position: 0 -96px;}
#main .center .rolling .num02 a.on {background-position: -103px -96px;}
#main .center .rolling .num03 a.on {background-position: -206px -96px;}
#main .center .rolling .num04 a.on {background-position: -309px -96px;}
/*
#main .center .rolling .play a {background-position: -120px -27px;}
#main .center .rolling .stop a {background-position: -100px -27px;}*/
#main .center .l_btn {position: absolute; top: 50%; left: 20px; margin-top: -26px;}
#main .center .r_btn {position: absolute; top: 50%; right: 20px; margin-top: -26px;}



#main .con_right {
	POSITION: relative;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 300px;
	float:left;
	height: 677px;
	top: 73px;

}




#main .con_right .banner01 {
	POSITION: relative;
	WIDTH: 300px;
	left: 0px;
	top: 0px;
	visibility: visible;
	height: 125px;
}

#main .con_right .banner01 .banner1 {
	POSITION: absolute;
	WIDTH: 300px;
	left: 0px;
	top: 0px;
	visibility: visible;
	height: 125px;
}

#main .con_right .banner02 {
	POSITION: relative;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 300px;
	FLOAT: left;
	left: 0px;
	top: 0px;
}

#main .con_right .banner02 .banner1 {
	POSITION: absolute;
	WIDTH: 185px;
	left: 0px;
	top: 0px;
	visibility: visible;
	height: 20px;
}
#main .con_right .banner02 .banner2 {
	POSITION: absolute;
	WIDTH: 49px;
	TOP: 4px;
	visibility: visible;
	RIGHT: 0px;
	height: 16px;
}



#main .con_right .banner03 {
	POSITION: relative;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: 300px;
	FLOAT: left;
	height: 120px;
	left: 0px;
	top: 0px;

}

#main .con_right .banner03 .banner1 {

	POSITION: absolute;
	WIDTH: 296px;
	FONT-SIZE: 11px;
	TOP: 0px;
	LEFT: 0px;
	visibility: visible;
	height: 23px;

}

